You are not logged in.

#1 2021-02-18 11:47:39

TheBip
Member
From: Ath (Belgium)
Registered: 2012-11-04
Posts: 4

Converseen and imagemagick-7.0.11

Hi,

Since the last update of converseen, I have this error message :

─$ converseen               
libpng warning: iCCP: known incorrect sRGB profile
terminate called after throwing an instance of 'Magick::ErrorModule'
  what():  converseen: unable to load module '/usr/lib/ImageMagick-7.0.11/modules-Q16HDRI/coders/ora.la': file not found @ error/module.c/OpenModule/1287
[1]    3691 abort (core dumped)  converseen

Search a bit :

ldd /usr/lib/ImageMagick-7.0.11/modules-Q16HDRI/coders/ora.so
    linux-vdso.so.1 (0x00007ffd29be3000)
    libMagickCore-7.Q16HDRI.so.9 => /usr/lib/libMagickCore-7.Q16HDRI.so.9 (0x00007f6bb19d0000)
    libpthread.so.0 => /usr/lib/libpthread.so.0 (0x00007f6bb19af000)
    libzip.so.5 => not found
    libc.so.6 => /usr/lib/libc.so.6 (0x00007f6bb17e2000)
    liblcms2.so.2 => /usr/lib/liblcms2.so.2 (0x00007f6bb1780000)
    libraqm.so.0 => /usr/lib/libraqm.so.0 (0x00007f6bb1779000)
    liblqr-1.so.0 => /usr/lib/liblqr-1.so.0 (0x00007f6bb1767000)
    libxml2.so.2 => /usr/lib/libxml2.so.2 (0x00007f6bb15f9000)
    libfontconfig.so.1 => /usr/lib/libfontconfig.so.1 (0x00007f6bb15ae000)
    libfreetype.so.6 => /usr/lib/libfreetype.so.6 (0x00007f6bb14da000)
    libXext.so.6 => /usr/lib/libXext.so.6 (0x00007f6bb14c5000)
    libX11.so.6 => /usr/lib/libX11.so.6 (0x00007f6bb1384000)
    libbz2.so.1.0 => /usr/lib/libbz2.so.1.0 (0x00007f6bb136f000)
    libz.so.1 => /usr/lib/libz.so.1 (0x00007f6bb1355000)
    libltdl.so.7 => /usr/lib/libltdl.so.7 (0x00007f6bb1349000)
    libm.so.6 => /usr/lib/libm.so.6 (0x00007f6bb1204000)
    libgomp.so.1 => /usr/lib/libgomp.so.1 (0x00007f6bb11c3000)
    libgcc_s.so.1 => /usr/lib/libgcc_s.so.1 (0x00007f6bb11a9000)
    /usr/lib64/ld-linux-x86-64.so.2 (0x00007f6bb1cda000)
    libharfbuzz.so.0 => /usr/lib/libharfbuzz.so.0 (0x00007f6bb10d3000)
    libfribidi.so.0 => /usr/lib/libfribidi.so.0 (0x00007f6bb10b4000)
    libglib-2.0.so.0 => /usr/lib/libglib-2.0.so.0 (0x00007f6bb0f7f000)
    libdl.so.2 => /usr/lib/libdl.so.2 (0x00007f6bb0f78000)
    libicuuc.so.68 => /usr/lib/libicuuc.so.68 (0x00007f6bb0d89000)
    liblzma.so.5 => /usr/lib/liblzma.so.5 (0x00007f6bb0d61000)
    libexpat.so.1 => /usr/lib/libexpat.so.1 (0x00007f6bb0d30000)
    libpng16.so.16 => /usr/lib/libpng16.so.16 (0x00007f6bb0cf9000)
    libxcb.so.1 => /usr/lib/libxcb.so.1 (0x00007f6bb0ccf000)
    libgraphite2.so.3 => /usr/lib/libgraphite2.so.3 (0x00007f6bb0caa000)
    libpcre.so.1 => /usr/lib/libpcre.so.1 (0x00007f6bb0c38000)
    libicudata.so.68 => /usr/lib/libicudata.so.68 (0x00007f6baf0f5000)
    libstdc++.so.6 => /usr/lib/libstdc++.so.6 (0x00007f6baef18000)
    libXau.so.6 => /usr/lib/libXau.so.6 (0x00007f6baef13000)
    libXdmcp.so.6 => /usr/lib/libXdmcp.so.6 (0x00007f6baef0b000)

Install libzip package was the tips.
So converseen has a new dependency

++

Bip

Offline

#2 2021-02-18 13:54:37

Scimmia
Bug Wrangler
Registered: 2012-09-01
Posts: 8,325

Re: Converseen and imagemagick-7.0.11

This belongs in the bug tracker. Posting it here does nothing.

Offline

#3 2021-02-18 14:29:00

TheBip
Member
From: Ath (Belgium)
Registered: 2012-11-04
Posts: 4

Re: Converseen and imagemagick-7.0.11

Offline

Board footer

Powered by FluxBB